The support for RedHat Linux 7.3

Document ID : KB000123517
Last Modified Date : 22/12/2018
Show Technical Document Details
Introduction:
I will upgrade out Linux system to RedHat Linux 7.3. So, I want to know whether the Easytrieve/Linux 11.6 supports the RedHat Linux 7.3 or not.
Question:
Does the Easytrieve/Linux 11.6 support the RedHat Linux 7.3?
Environment:
Linux, RedHat, 7.3, RedHat Linux 7.3
Answer:
Yes.
The question "which OS release" is not the question that give the accurate answer, because we don't build for an OS. The thing that you must have correct is not the OS release, it's the release of the glibc library that exists on your Linux system.
You can run any release of Linux, but you MUST be running with the glibc library release (or newer) that Easytrieve was built with.
Our Install Guide has this statement in the "Linux-PC Considerations" section:
"...GNU C Library (glibc) version 2.3.4 or above is required. ..."

In order to see which glibc the client is running, telnet into the system then do this command:
rpm -q glibc

So as long as their Linux installation has the required glibc version, CA Easytrieve will run on that system.

And, please see the "Pre-Installation Considerations for Linux PC" of the "Chapter 4: Installing CA Easytrieve Report Generator for Linux PC" in the Installation Guide.